cocoa 全部 | 未解决 | 已解决
2018.12.24 15:59来自 clap4trap

Mac 安装cocoapod报错

#### 在安装cocoapod的过程中,安装新的ruby版本时报错,如图。 ![图片说明](https://img-ask.csdn.net/upload/201812/24/1545637946_7523...
0

回答

2018.12.23 17:44来自 【两滴水】 悬赏 5C

cocoapods安装报错rubygems/core_ext/kernel_warn (LoadError),求解决!!!

/System/Library/Frameworks/Ruby.framework/Versions/2.3/usr/lib/ruby/2.3.0/rubygems/core_ext/kernel_require....
1

回答

2018.03.13 08:57来自 诗露 悬赏 10C

执行pod install时报如下图的错误

![图片说明](https://img-ask.csdn.net/upload/201803/13/1520931285_312458.png)
4

回答

2018.01.08 12:29来自 dyycdyyc 悬赏 5C

Cocoa窗口无法捕获键盘事件

MacOS下的objc开发,需要捕获并处理键盘事件。 在网上查资料/看文档得知键盘事件是NSWindow从系统那里接到后分发给NSView的,跟QT一样重写一下事件函数就行。 但问题是…… 新建一个新工程(使用S...
2

回答

2017.10.27 07:24来自 chenchao123

Jenkins swift oc混编 使用pods 打出的包无法安装

工程使用swift oc 混编,使用jenkins自动打包,结果打出的包不能安装; 分析了一下,pods 由于使用了use_framework,打出的包每个framework里面的identifier都和工程一致,...
0

回答

2017.03.19 01:31来自 D_DreKing 悬赏 15C

mac系统下,xcode8.2.版本安装cocoapods的问题

现在的问题是这样的,我第一次安装,好乱的感觉。 hechengdeMBP:~ hecheng$ ruby -v ruby 2.4.0p0 (2016-12-24 revision 57164) [x86_64-d...
1

回答

2017.01.09 08:32来自 AnsonLebron 悬赏 2C

xcode用cocoapods安装第三方框架遇到的问题

Setting up CocoaPods master rep![图片说明](https://img-ask.csdn.net/upload/201701/09/1483950550_561247.png) ...
3

回答

2016.04.28 09:57来自 qq_32792279

cocoapods下载安装不完全问题,跪求大神解决!!!!

cocoapods安装成功![输入ge'm list](https://img-ask.csdn.net/upload/201604/28/1461837433_234310.png)后输入$pod list 只有...
1

回答

2016.04.08 02:07来自 Muzi_Zheng

Cocoapods上的库怎么更新

我的mac使用Cocoapods下载的库,为什么不是最新的,例如AFNetworking,pod search出的,最新版本是2.5.2,都有3.0了,这上边的库怎么更新?
1

回答

2016.02.22 05:47来自 RF?

cocoaPods安装出现这个问题怎么解决

[!] Could not automatically select an Xcode project. Specify one in your Podfile like so: xcodeproj 'p...
1

回答